Page MenuHomePhabricator

[Regression pre-wmf.21] Categories popup menu is not connected with Category bubble
Closed, ResolvedPublic1 Story Points

Description

Steps to reproduce:

  1. Go to Page Options>Categories
  2. If there is a category already added, click on it to bring up the context menu.

The context menu appears somewhere in the middle and it is not pointing to that category bubble

Compare the screenshots below

Beta Cluster:

test2:

Event Timeline

Ryasmeen created this task.Apr 18 2017, 9:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 18 2017, 9:45 PM
Jdforrester-WMF renamed this task from [Regression pre-wmf.21] Categories context menu is not aligned with Categories bubble to [Regression pre-wmf.21] Categories popup menu is not connected with Category bubble.Apr 19 2017, 1:51 AM
Jdforrester-WMF triaged this task as High priority.

Change 349019 had a related patch set uploaded (by Bartosz Dziewoński):
[mediawiki/extensions/VisualEditor@master] ve.ui.MWCategoryPopupWidget: Fix popup positioning

https://gerrit.wikimedia.org/r/349019

Jdforrester-WMF set the point value for this task to 1.
Jdforrester-WMF moved this task from To Triage to TR0: Interrupt on the VisualEditor board.

Change 349019 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] ve.ui.MWCategoryPopupWidget: Fix popup positioning

https://gerrit.wikimedia.org/r/349019

Jdforrester-WMF closed this task as Resolved.Apr 20 2017, 5:54 PM
Jdforrester-WMF removed a project: Patch-For-Review.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptApr 20 2017, 5:54 PM